[aliases]
test=pytest

[tool:pytest]
addopts =
  -x --doctest-modules --junitxml=pytest-unit.xml -v
  --cov-report term-missing --cov-report xml --cov-report html
  --cov=./chainedci
testpaths = tests
